/*
@mixin containerB($gutter:400px, $grid:$liquid-switch-active) {
	width: 100%;
	max-width: $container-xl;
	margin-right: auto;
	margin-left: auto;
	padding-left:  floor(($gutter / 2));
	padding-right: ceil(($gutter / 2));
	
	@if $grid {
		@include under-xl{
			padding-left: $gutter*.8/2;
			padding-right: $gutter*.8/2;
		}
		@include under-lg{
			padding-left: $gutter*.7/2;
			padding-right: $gutter*.7/2;
		}
		$gutter: $grid-gutter-width;
		@include under-md{
			padding-left: $gutter*.5/2;
			padding-right: $gutter*.5/2;
		}
		@include under-sm{
			padding-left: $gutter*.4/2;
			padding-right: $gutter*.4/2;
		}
		@include under-xs{
			padding-left: $gutter*.3/2;
			padding-right: $gutter*.3/2;
		}
	}
}
%containerB {
	@include containerB;
}

@mixin containerC($gutter:400px, $grid:$liquid-switch-active) {
	width: 100%;
	max-width: $container-xl;
	margin-right: auto;
	margin-left: auto;
	padding-left:  floor(($gutter / 2));
	padding-right: ceil(($gutter / 2));

	@if $grid {
		@include under-xl{
			padding-left: $gutter*.8/2;
			padding-right: $gutter*.8/2;
		}
		@include under-lg{
			padding-left: $gutter*.7/2;
			padding-right: $gutter*.7/2;
		}
		$gutter: 150px;
		@include under-md{
			padding-left: $gutter*.5/2;
			padding-right: $gutter*.5/2;
		}
		@include under-sm{
			padding-left: $gutter*.4/2;
			padding-right: $gutter*.4/2;
		}
		@include under-xs{
			padding-left: $gutter*.3/2;
			padding-right: $gutter*.3/2;
		}
	}
}
%containerC {
	@include containerC;
}


@mixin container_wrapper($grid:$liquid-switch-active) {
	width: 100%;
	@if not $grid {
		min-width: $container-xl;
	}
}
%container_wrapper {
	@include container_wrapper;
}*/
/* line 6, ../sass/under-tokyo.scss */
#museumNav, .buttonB, .swiper-pagination-bullet-active, .calendar td.today span, .floormap.cardC {
  background-color: #783334;
}

/* line 9, ../sass/under-tokyo.scss */
.exhibitionPager-head .active, .exhibitionPager-head .active *, .exhibitionStatus.buttonA, .exhibitionStatus.buttonA *, .calendarRight .dateCaption, .calendarRight .dateCaption *, .post-content a, .post-tags a, .fieldA_captionB, .faqs .post-content > dl dt, .faqs .post-content > dl dt * {
  color: #783334;
}

/* line 12, ../sass/under-tokyo.scss */
.exhibitionStatus.buttonA, .calendar td.has_event span, .calendarRight .dateCaption, .calendarLegend li.has_event:before, .faqs .post-content > dl, .faqs .post-content > dl dt, .faqs .post-content > dl dt:before, form input[name*='zip'] + input[type='button'] {
  border-color: #783334;
}

/* line 21, ../sass/under-tokyo.scss */
#globalNav {
  background: rgba(120, 51, 52, 0.97);
}
/* line 23, ../sass/under-tokyo.scss */
#globalNav, #globalNav * {
  color: #fff !important;
}
/* line 27, ../sass/under-tokyo.scss */
#globalNav .utilities input {
  border-bottom-color: #fff;
}
/* line 61, ../../../../../../../vendor/bundler/ruby/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/css3/_user-interface.scss */
#globalNav .utilities input:-moz-placeholder {
  color: #fff;
  opacity: 0.5;
}
/* line 64, ../../../../../../../vendor/bundler/ruby/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/css3/_user-interface.scss */
#globalNav .utilities input::-moz-placeholder {
  color: #fff;
  opacity: 0.5;
}
/* line 67, ../../../../../../../vendor/bundler/ruby/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/css3/_user-interface.scss */
#globalNav .utilities input:-ms-input-placeholder {
  color: #fff;
  opacity: 0.5;
}
/* line 56, ../../../../../../../vendor/bundler/ruby/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/css3/_user-interface.scss */
#globalNav .utilities input::-webkit-input-placeholder {
  color: #fff;
  opacity: 0.5;
}
/* line 36, ../sass/under-tokyo.scss */
#globalNav .headerNav_btn-inner:before, #globalNav .headerNav_btn-inner:after {
  background-color: #fff;
}

/* line 43, ../sass/under-tokyo.scss */
.exhibitionPager-head .active {
  border-bottom-color: #783334;
}

/* line 81, ../sass/under-tokyo.scss */
.calendar td:not(.light) span:hover {
  background: #e88f90;
}
/* line 85, ../sass/under-tokyo.scss */
.calendar td.hold span {
  background: #f1b9ba;
}
/* line 90, ../sass/under-tokyo.scss */
.calendar td.close:hover span {
  background: #e29495 !important;
}
/* line 93, ../sass/under-tokyo.scss */
.calendar td.close.hold span {
  background: #d7a0a1;
}
/* line 103, ../sass/under-tokyo.scss */
.calendar td.today:hover span {
  background: #2e1616 !important;
}
/* line 106, ../sass/under-tokyo.scss */
.calendar td.today.hold span {
  background: #582a2a;
}

/* line 178, ../sass/under-tokyo.scss */
.floormap_tooltip .floormap.cardC:after {
  border-top-color: #783334;
}
